Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Class Hierarchy
This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2 3]

Animal | Base class
Bird | Abstract bird
Pigeon | Subclassed bird
RedKite | Another subclassed bird
Mammal | Base mammal
Cat | Subclassed mammal
Dog | Another subclassed mammal